<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ee7665efe511faf38dd0bc9bde1a9d6">
  <dict>
    <!--2023-01-31 11:50:06.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-01-31 11:50:06.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:50:06.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:50:06.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:50:06.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-01-31 11:50:06.000-->
    <string key="virtualnet_operatorname">Chess</string>
  </dict>
</config>
